/*@media only screen and (min-width: 901px){*/
.top-menu{
  display: flex;
  align-items: center;
}
.logomenu .logo{
  text-align: center;
}
.logomenufixed .logo{
  height: auto;
  max-height: 50px;
}
.logomenufixed .logo a img{
  width: 67%;
  margin-top: 8px;
}
#gruemenu ul li{
  max-width: 115px;
}
#gruemenu ul li a{
  font-size: 10px !important;
  word-wrap: break-word;
  padding: 7px 10px 10px 10px;
  line-height: 13px;
  height: 50px;
}
#gruemenu ul ul {
  max-width: 220px;
}
#gruemenu ul ul li a{
  height: 35px;
}

.top-banner {
    min-height: 300px;
    max-height: 300px;
}
.trapezoid {
  border-bottom: 300px solid rgba(20, 104, 150, 0.6);
}
.footer-logo-cfi{
  top: -110px;
}
.font-size-mq{
 font-size: 66%;
}
.content-show{
  width: 360px;
}
.cardcontent-padding{
  padding: 3.5rem !important;
}
.boxes-home{
  padding: 3.5rem !important;
}
/****************************** Media Queries
*********************************************/

@media (min-width: 1000px) {
  #gruemenu ul li{
    max-width: 140px;
  }

  #gruemenu ul li a{
    padding: 12px 10px 10px 10px;
  }
}

@media (min-width: 1100px) {
  #gruemenu ul li a{
    font-size: 12px !important;
    word-wrap: none;
    padding: 20px 14px 20px 14px;
    line-height: 1;
    height: 64px;
  }
  #gruemenu ul ul {
    max-width: 280px;
  }
  #gruemenu ul ul li a{
    height: auto;
  }
  .footer-logo-cfi{
    top: -118px;
  }
  .font-size-mq{
   font-size: 72%;
  }
  .logomenufixed .logo{
    max-height: auto;
  }
  .content-show{
    margin-top: 10%;
  }
  .boxes-home{
    padding: 4rem !important;
  }
}

@media (min-width: 1200px){
  #gruemenu ul li{
    max-width: 165px;
  }
  #gruemenu ul li a{
    font-size: 11px !important;
  }
  .footer-logo-cfi{
    top: -130px;
  }
}
